//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Block Armor",
        "uuid": "27581ba2-2372-4972-a20d-829d89ae88e9",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "afd4a328-b6fb-4190-9521-22ed81b0ff4f",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "36e0396f-9a33-4fc1-b6cc-4e120fc976de",
            "version": [0, 0, 1]
        }
    ]
}